unit uIEditorContacto;

interface

uses
  uEditorDBItem, uBizContactos, uContactosController;

type
  IEditorContacto = interface(IEditorDBItem)
    ['{0397CCD5-5F36-489B-BE3F-F577F99ED28A}']
    function GetController : IContactosController;
    procedure SetController (const Value : IContactosController);
    property Controller : IContactosController read GetController
      write SetController;

    function GetContacto: IBizContacto;
    procedure SetContacto(const Value: IBizContacto);
    property Contacto: IBizContacto read GetContacto write SetContacto;
  end;

implementation

end.
